/* CSS Document */
/* ==========================================================================
OVERALL HEADER STYLES
========================================================================== */
body {
	overflow-x: hidden;
	padding-top: 0px; /* reset to default for mobile view */
}
/* header styles across page */
#headerbar-mts {
	top: 0;
	background-color: transparent;
	height: 0;
	margin: 0;
	width: 100% !important;
    border: 0;
	box-shadow: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	/* animation controls for headerbar height on scroll */
	-webkit-transition: height 0.5s, background-color 0.5s ease;
			transition: height 0.5s, background-color 0.5s ease;
}
/* MTS logo styles */
#brand-mts {
	position: absolute;
	top: 0;
	z-index: 2;
    width: 100%;
	background-color: rgba(255,255,255,1.0);
    border: 0;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
#brand-mts a {
	margin-left: 25px;
	padding: 0;
	background-image: url('https://www.majortraining.com.au/images/mts/logo/logo-menu-header-sm.png');
	background-repeat: no-repeat;
	display: block;
	height: 56px;
	width: 261px;
	text-indent: -9999px;
	background-size: 146px 56px;
	-webkit-background-size: 146px 56px;
	-moz-background-size: 146px 56px;
	/* animation controls for menu shrink on scroll */
	-moz-transition: background-size 0.5s, height 0.5s ease;
	-webkit-transition: background-size 0.5s, height 0.5s ease;
			transition: background-size 0.5s, height 0.5s ease;
}
#brand-mts h1 {
	margin: 0px;
	padding: 0px;
}

/* Social Icon styles */
.nav-mts > li > .social-mainmenu {
	padding: 0 10px;
}
/* overwrite default hover styles */
.nav-mts > li:hover > .social-mainmenu {
	background-color: transparent !important;
	background-image: none;
}
.nav-mts > li > .social-mainmenu:hover {
	box-shadow: none;
}
/* replace source of img tag on hover */
.nav-mts > li > .social-mainmenu > img {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	width: 25px; /* Width of new image */
	height: 25px; /* Height of new image */
	padding-left: 0;
}
.nav-mts > li:hover > .social-mainmenu.fb > img {
	background: url(https://www.majortraining.com.au/images/mts/icons/fb-icon-mainmenu-hover.png) no-repeat;
	padding-left: 25px; /* Equal to width of new image */
}
.nav-mts > li:hover > .social-mainmenu.li > img {
	background: url(https://www.majortraining.com.au/images/mts/icons/li-icon-mainmenu-hover.png) no-repeat;
	padding-left: 25px; /* Equal to width of new image */
}

/* Reset Main Nav Shrink Animation controls for small screens */
.shrink-nav-mts .nav-mts > li > a {
	line-height: 100px !important;
}
#brand-mts.shrink-nav-mts a {
	height: 56px;
	background-size: 146px 56px;
	-webkit-background-size: 146px 56px;
	-moz-background-size: 146px 56px;
    background-image: url(https://www.majortraining.com.au/images/mts/logo/logo-menu-header-sm.png);
}
#headerbar-mts.shrink-nav-mts {
	height: 0 !important;
	background-color: rgba(255,255,255,1.0);
}

/*bootstrap fixes */
.nav {
	margin-bottom: 0px;
}
.nav ul {
	margin-bottom: 0px;
}
.container-fluid {
	margin: 0;
	padding: 0;
}

/* ==========================================================================
MOBILE MENU BUTTON
========================================================================== */
#mobileheaderbutton-mts { display: block; } /* Displays the mobile button */
.nav-mts { display: none; } /* hides off the main menu navigation */

/* Adds an overlay to the page and shows mobile menu when button clicked */
body::before {
	content: "";
	width: 100%;
	position: fixed;
	left: 0px;
	height: 150%;
	overflow: auto;
	/*mobile menu slide effect baseline */
	z-index: 0;
	background-color: rgba(0,0,0,0.0);
	-webkit-transition: background-color 0.5s linear;
			transition: background-color 0.5s linear;
}
.mobileNavOpen .mobnav-mts { display: block; }

/* mobile menu slide effect */
.mobileNavOpen #mobmenuwrapper-mts {
	right: 60px;
	visibility: visible;
}
body.mobileNavOpen::before {
	background-color: rgba(0,0,0,0.85);
	z-index: 4;
}

/*mobile button position*/
#mobileheaderbutton-mts {
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 56px;
}
/*mobile button design */
#mobileNavButton {
	background-color: rgba(247,168,0,1.0);
	width: 60px;
	text-align: center;
	cursor: pointer;
	color: #080808;
	font-size: 28px;
	position: relative;
	z-index: 6;
}
/* Change the colour when the button is clicked */
.mobileNavOpen #mobileNavButton {
	background-color: #1b1b1b;
	color: #F7A800;
}
/* ==========================================================================
MOBILE MENU NAVIGATION STYLES
========================================================================== */
/* size and position mobile menu wrappers */
#mobmenuwrapper-mts {
	background-color: #222222;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 4;
	left: auto;
	top: 0px;
	height: 100%;
	width: 100%; /* fallback */
	width: -webkit-calc(100% - 60px);
	width: -moz-calc(100% - 60px);
	width: calc(100% - 60px);
	box-shadow: 5px 0px 10px #080808;
	/* mobile menu slide effect baseline */
	right: 100vw;
	visibility: hidden;
	-webkit-transition: right 0.5s, visibility 0.5s ease-out;
			transition: right 0.5s, visibility 0.5s ease-out;
}
.mobnav-mts {
	width: 100%;
	position: absolute;
	overflow-x: hidden;
	left: 0px;
	z-index: 5;
	background-color: transparent;
	font-family: 'BenchNine', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}
/* remove bootstrap hover colour */
.nav > li > a:hover,
.nav > li > a:focus {
	background-color: initial;
}

/* ----------- FA icon styles ----------- */
.mobnav-mts .mobmenuicon-mts {
	color: #ffffff;
	font-size: 20px !important;
	vertical-align: middle !important;
	padding: 0px 20px;
	margin-top: -6px;
}
.mobnav-mts .mobmenuarrow-mts {
	color: #ffffff;
	font-size: 20px !important;
	padding: 0px 10px;
}
/* ----------- social icon styles ------------ */
.mobnav-mts .social-mobmenu img {
	padding: 0 20px;
}

/* ----------- fix submenu functionality ------------ */
/* reset display to none */
.mobnav-mts .divider > .dropdown-menu {
	display: none;
}
/* click activation of dropdowns */
ul.mobnav-mts li:active > ul.dropdown-menu,
ul.mobnav-mts li:focus > ul.dropdown-menu,
ul.mobnav-mts li.open-mts > ul.dropdown-menu {
	display: block;
}
/* remove bootstrap styles */
.mobnav-mts .dropdown-menu a:hover {
    background-image: none;
}
/* ----------- submenu headers - tier 1 ----------- */
.mobnav-mts > .divider > .separator {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 80px;
    font-size: 26px;
    text-decoration: none;
    vertical-align: middle;
    color: #ffffff;
	background-color: #222222;
	border-bottom: 1px dashed #333333;
}
/* remove horizontal rule on dividers */
.mobnav-mts .divider {
	border: 0px;
	width: 100%;
}
/* common styles for expand icon */
.mobnav-mts .expand-mts {
	line-height: 80px;
	font-size: 26px !important;
	vertical-align: middle !important;
	padding: 0px 25px;
	position: absolute;
	right: 0px;
}
/* styles when opened */
.mobnav-mts > .open-mts > .separator {
    color: #f7a800 !important;
	border-bottom: 1px dashed #333333;
}
.mobnav-mts .open-mts .mobmenuicon-mts { color: #f7a800 !important; }
/* ----------- submenu headers - tier 2 ----------- */
.mobnav-mts .dropdown-submenu > .separator {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 60px;
    margin: 0px;
    padding: 0 0 0 63px;
    font-size: 26px;
    text-transform: none;
    text-decoration: none;
    vertical-align: middle;
    color: #080808;
	background-color: #f7a800;
	border-bottom: 1px dashed #d58600;
}
/* alternate dark style */
.mobnav-mts .dropdown-submenu > .separator.darkseparator  {
    font-size: 20px;
    color: #ffffff;
	background-color: #444444;
	border-bottom: 1px dashed #555555;
}
.mobnav-mts .dropdown-submenu.open-mts > .separator.darkseparator  {
	border: 0;
	outline: none;
	color: #f7a800 !important;
	border-left: none;
	padding-left: 63px;
	border-bottom: 1px dashed #555555;
}
.mobnav-mts .dropdown-submenu > .separator > .expand-mts {
	line-height: 60px;
}
/* styles when opened */
.mobnav-mts .dropdown-menu > .open-mts > .separator {
	color: #ffffff;
}
/* ----------- tier 1 ----------- */
.mobnav-mts > li {
	display: inline-block;
	width: 100%;
	padding: 0px;
	color: #ffffff;
	background-color: transparent;
}
.mobnav-mts > li > a {
    width: 100%;
    height: 100%;
    line-height: 80px;
    color: #ffffff;
	background-color: #222222;
	border-bottom: 1px dashed #333333;
    font-size: 26px;
    text-decoration: none;
    vertical-align: middle;
}
/* 1st level items current page/activated */
.mobnav-mts > li.active > a,
.mobnav-mts > li.active > a:focus {
    color: #f7a800 !important;
    border: 0;
    border-left: 10px solid #f7a800;
    box-sizing: border-box;
    border-bottom: 1px dashed #333333;
}
.mobnav-mts > li.active > a > .mobmenuicon-mts {
	color: #f7a800 !important;
	padding-left: 10px;
}

/* ----------- tier 2 ----------- */
/* remove carets */
.mobnav-mts .dropdown-submenu > a::after { 
	display: none;
}
.mobnav-mts .dropdown-menu {
	position: relative;
	padding: 0px;
	margin:0px;
	float: none;
	background-color: transparent;
	box-shadow: 0 0;
	border-radius: 0px;
	border: 0px;
}
.mobnav-mts .dropdown-menu > li {
	height: 100%;
	vertical-align: middle;
}
.mobnav-mts .dropdown-menu > li > a {
    padding: 20px 20px 20px 63px;
    margin: 0px;
    font-size: 26px;
    text-transform: none;
    color: #080808;
	background-color: #f7a800;
	border-bottom: 1px dashed #d58600;
    white-space: normal;
    line-height: 1em;
    text-align: left;
}
/* remove bootstrap styles */
.mobnav-mts .dropdown-menu > .active > a,
.mobnav-mts .dropdown-menu > .active > a:hover,
.mobnav-mts .dropdown-menu > .active > a:focus {
    background-color: #f7a800;
    background-image: none;
    color: #080808;
	border-bottom: 1px dashed #d58600;
}
/* 2nd level items current page/activated */
.mobnav-mts .dropdown-menu > li.active > a,
.mobnav-mts .dropdown-menu > li.active > a:focus {
    border: 0;
    outline: none;
    border-left: 10px solid #080808;
    box-sizing: border-box;
    padding-left: 53px;
    width: 100%;
	background-color: #f7a800;
	border-bottom: 1px dashed #d58600;
}
/* ----------- tier 3 ----------- */
.mobnav-mts .dropdown-submenu {
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
	right: 0px;
}
.mobnav-mts .dropdown-submenu > .dropdown-menu > li > a {
    font-size: 20px;
    color: #ffffff;
	background-color: #444444;
	border-bottom: 1px dashed #555555;
}
/* replace bootstrap styles */
.mobnav-mts .dropdown-submenu > .dropdown-menu > .active > a,
.mobnav-mts .dropdown-submenu > .dropdown-menu > .active > a:hover,
.mobnav-mts .dropdown-submenu > .dropdown-menu > .active > a:focus {
    outline: none;
    color: #ffffff;
	background-color: #444444;
	border-bottom: 1px dashed #555555;
}
/* 3rd level items current page/activated */
.mobnav-mts .dropdown-submenu > .dropdown-menu > li.active > a,
.mobnav-mts .dropdown-submenu > .dropdown-menu > li.active > a:focus {
    border: 0;
    outline: none;
    color: #f7a800 !important;
	background-color: #444444;
	border-bottom: 1px dashed #555555;
    border-left: 10px solid #f7a800;
    box-sizing: border-box;
    padding-left: 53px;
}
/* shift menu back to left */
.mobnav-mts .dropdown-submenu > .dropdown-menu {
	left: 0px;
}
/* ----------- tier 4 ----------- */
.mobnav-mts .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > a {
    font-size: 20px;
    color: #ffffff;
	background-color: #777777;
	border-bottom: 1px dashed #666666;
}
/* replace bootstrap styles */
.mobnav-mts .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu > .active > a,
.mobnav-mts .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu > .active > a:hover,
.mobnav-mts .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu > .active > a:focus {
    outline: none;
    color: #ffffff;
	background-color: #777777;
	border-bottom: 1px dashed #666666;
}
/* 3rd level items current page/activated */
.mobnav-mts .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li.active > a,
.mobnav-mts .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li.active > a:focus {
    border: 0;
    outline: none;
    color: #080808 !important;
	border-bottom: 1px dashed #666666;
    border-left: 10px solid #080808;
    box-sizing: border-box;
    padding-left: 53px;
}
/* shift menu back to left */
.mobnav-mts .dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu { left: 0px; }
/* ==========================================================================
MAIN MENU NAVIGATION STYLES
========================================================================== */
/*positioning of main menu */
#menubarwrapper-mts {
	padding: 0;
	margin-bottom: -20px;
	margin: 0 !important;
}
/* hover functionality of dropdown menus*/
ul.nav-mts li:hover > ul.dropdown-menu {
	display: block;
}
/* fix small text */
.nav-mts ul.small { font-size: 16px; }
/* align list items right */
.pull-right {
	margin: 0;
	padding: 0;
}
.nav-mts {
	position: absolute;
	right: 0px;
	top: 0px;
	margin-right: 17px;
}
/* level 1 dropdown arrows */
.nav-mts > li > a > .menuarrow::after {
	content: '\f103';
	padding: 0;
	font-size: 20px;
	color: #080808;
}
/* 1st level menu remain selected on submenu hover */
.nav-mts > li:hover > a > .menuarrow::after,
.nav-mts > li.active > a > .menuarrow::after { 
	color: #f7a800 !important;
}
/* level 2 dropdown arrows */
.nav-mts .dropdown-submenu > a::after {
	/*clear bootstrap styles */
	border: 0px;
	border-style: none;
	height: auto;
	width: auto;
	/* insert fa styles */
	display: inline-block;
    font: normal normal normal 18px/1 FontAwesome !important;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: inherit;
    line-height: 1;
    font-family: FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	
	content: '\f101';
	color: #080808;
	margin: 0;
	padding: 0;
	position: absolute;
	vertical-align: middle;
	right: 10px;
}
/* level 2 dropdown arrow hover */
.nav-mts .dropdown-submenu > li:hover > a::after { 
	color: #f7a800 !important;
}
/* level 2 dropdown arrow activated */
.nav-mts .dropdown-submenu > li.active > a::after { 
	color: #f7a800 !important;
}
/* level 2 dropdown arrow activated on 3rd level current */
.nav-mts .dropdown-menu > li.active > a::after { 
	color: #f7a800 !important;
}
/* 2nd level caret styles */
.nav-mts .dropdown-submenu:hover > a::after { 
	color: #f7a800 !important;
}
/* 1st level menu buttons - containers */
.nav-mts > li { 
	float: left;
	background-color: transparent;
}
/* 1st level menu buttons - links */
.nav-mts > li > a { 
	font-family: 'BenchNine', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 7px;
	line-height: 100px;
	font-size: 20px;
	color: #000000;
	box-shadow: 0;
	/* bottom bar on hover and menu shrink on scroll animations */
	-webkit-transition: box-shadow 0.5s, line-height 0.5s ease;
			transition: box-shadow 0.5s, line-height 0.5s ease;
}
/* 1st level menu buttons clear background */
.nav-mts > li > a,
.nav-mts > li > a:hover,
.nav-mts > li > a:focus { 
	background-color: transparent;
}
/* 1st level menu buttons activated */
.nav-mts > li.active > a,
.nav-mts > li.active > a:hover,
.nav-mts > li.active > a:focus { 
	color: #f7a800;
	background-color: rgba(0,0,0,1.0) !important;
	background-image: -webkit-linear-gradient(#444444, #222222);
	background-image: linear-gradient(#444444, #222222);
	background-repeat: repeat-x;
}
/* 1st level menu buttons on hover */
.nav-mts > li > a:hover { 
	color: #f7a800;
	background-color: rgba(0,0,0,1.0) !important;
	background-image: -webkit-linear-gradient(#444444, #222222);
	background-image: linear-gradient(#444444, #222222);
	background-repeat: repeat-x;
	box-shadow: 0px -5px 0px #f7a800 inset;
}
/* 1st level menu buttons remain selected on submenu hover */
.nav-mts > li:hover > a { 
	color: #f7a800;
	background-color: rgba(0,0,0,1.0) !important;
	background-image: -webkit-linear-gradient(#444444, #222222);
	background-image: linear-gradient(#444444, #222222);
	background-repeat: repeat-x;
}

/* 2nd level dropdown items */
.nav-mts .dropdown-menu { 
	background-color: rgba(255,255,255,1);
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
	top: 100%;
	border-radius: 0;
	z-index: 3;
}
/* Main menu animation, fade in from opacity 0-1 over 1 second */
.nav-mts .dropdown-menu {
	-webkit-animation-name: fadein;
			animation-name: fadein;
	animation-duration: 0.5s;
	-moz-animation-name: fadein; /* Firefox < 16 */
	-moz-animation-duration: 0.5s; /* Firefox < 16 */
	-webkit-animation: fadein; /* Safari, Chrome and Opera > 12.1 */
	-webkit-animation-duration: 0.5s;/* Safari, Chrome and Opera > 12.1 */
	-ms-animation-name: fadein; /* Internet Explorer */
	-ms-animation-duration: 0.5s; /* Internet Explorer */
	-o-animation-name: fadein; /* Opera < 12.1 */
	-o-animation-duration: 0.5s; /* Opera < 12.1 */
}
@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}
/* Firefox < 16 */
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}
@-o-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}
@-moz-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/*position of submenu linked to 2nd tier */
.nav-mts .dropdown-submenu {
	position:relative;
}
/*2nd and 3rd Level dropdown items line spacing and mouse over animation */
.nav-mts .dropdown-menu > li > a {
	padding: 12px 25px;
	box-shadow: 0;
	-webkit-transition: box-shadow 0.5s;
			transition: box-shadow 0.5s;
}
/* 2nd & 3rd level menu buttons clear styles on mouse out */
.nav-mts .dropdown-menu > li > a,
.nav-mts .dropdown-menu > li > a:focus { 
	color: #000000;
	background-image: none;
	background-color: transparent;
}
/* 2nd level menu buttons activated */
.nav-mts .dropdown-menu > li > a:hover,
.nav-mts .dropdown-menu > li.active > a,
.nav-mts .dropdown-menu > li.active > a:hover,
.nav-mts .dropdown-menu > li.active > a:focus { 
	text-decoration: none;
	color: #f7a800;
	background-color: black !important;
	background-image: -webkit-linear-gradient(#444444, #222222);
	background-image: linear-gradient(#444444, #222222);
	background-repeat: repeat-x;
}
/* 2nd and 3rd level links on mouse over */
.nav-mts .dropdown-menu > li > a:hover,
.nav-mts .dropdown-menu > .active > a:hover,
.nav-mts .dropdown-menu > .active > a:focus { 
	box-shadow: 5px 0px 0px #f7a800 inset;
}
/* 2nd and 3rd level links active */
.nav-mts .dropdown-menu > .active > a { 
	box-shadow: 0;
}
/* 3rd level dropdown items */
.nav-mts .dropdown-submenu > .dropdown-menu { 
	top:0;left:100%;
	margin-top: 0;
	margin-left: 0;
	border-radius: 0;
}
/* 2nd level links on 3rd level mouse over */
.nav-mts .dropdown-menu > li:hover > a { 
	text-decoration: none;
	color: #f7a800;
	background-color: black !important;
	background-image: -webkit-linear-gradient(#444444, #222222);
	background-image: linear-gradient(#444444, #222222);
	background-repeat: repeat-x;
}
/* shift selected submenus to left (2nd tier) */
.nav-mts .dropdown-menu.shift-left-2 {
    right: 0;
    left: auto;
}
/* shift selected submenus to left (3rd tier) */
.nav-mts .dropdown-submenu > .dropdown-menu.shift-left-3 {
    right: 100%;
    left: auto;
}
/* Headings in Navigation */
.nav-mts .nav-header {
    color: #999999;
    line-height: 20px;
    padding: 12px 10px !important;
    font-size: 14px;
}
.nav-mts li.item-133 > .dropdown-menu > li.item-236 {
    border-top: 1px solid #080808;
}
/* hidden dropdown arrows on: Contracting Team (item-147), Our Strategic Relationships (item-148) */
.nav-mts .item-147 > a::after,
.nav-mts .item-148 > a::after{
	content: "";
}
/* hidden dropdown arrows on:  news (item-131), contact (item-130) */
.nav-mts .item-131 > a > span,
.nav-mts .item-130 > a > span {
	display: none;
}

/* ==========================================================================
FOOTER and BREADCRUMB MENU NAVIGATION STYLES
========================================================================== */
/* Breadcrumb Styles */
.breadcrumbwrapper-mts {
	background-color: rgba(247,168,0,1.00);
	background-image: -webkit-linear-gradient(#f7a800, #BB7F00);
	background-image: linear-gradient(#f7a800, #BB7F00);
	background-repeat: repeat-x;
	height: 6px;
}
.breadcrumb-mts {
	background: none;	
	padding: 8px 0;
	margin: 0;
	border-radius: 0;
	color: #080808;
	font-size: 12px;
}
.breadcrumb-mts li {
	text-shadow: none;
}
.breadcrumb-mts a,
.breadcrumb-mts a:active,
.breadcrumb-mts a:focus {
	color: #ffffff;
}
.breadcrumb-mts a:hover {
	color: #080808;
	text-decoration: underline;
}
.breadcrumb-mts > li > .divider {
	color: #080808;
}
.breadcrumb-mts .active {
	color: #ffffff;
}

/* footer menu */
.footerwrapper-mts {
	text-align: center;
}
.mts-footer-nav {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}
.mts-footer-nav > li {
	float: none;
	display: inline-block;
	*display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
	padding: 8px 8px;
	font-size: 12px;
}
.mts-footer-nav > li > a,
.mts-footer-nav > li > a:focus,
.mts-footer-nav > li > a:active {
	color: #f7a800;
}
.mts-footer-nav > li > a:hover {
	color: #c0c0c0;
	text-decoration: underline;
}
.mts-footer-nav .divider {
	color: #c0c0c0;
}

/* ==========================================================================
SMALL DEVICES (tablets, 768px and up)
========================================================================== */  
@media only screen and (min-width: 768px) {

}

/* ==========================================================================
MEDIUM DEVICES (desktops, 992px and up)
========================================================================== */
@media only screen and (min-width: 992px) {
	/* adjust height and opacity of menu header */
	body {
		padding-top: 100px; /* shift page down to accommodate fixed menu */
	}
	#headerbar-mts {
		background-color: rgba(255,255,255,0.85);
		box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
		height: 100px;
	}
	/* change logo image size */
	#brand-mts a {
		margin-left: 25px;
		padding: 0;
		background-image: url('https://www.majortraining.com.au/images/mts/logo/logo-menu-header.png');
		height: 100px;
		width: 261px;
		background-size: 261px 100px;
		-webkit-background-size: 261px 100px;
		-moz-background-size: 261px 100px;
	}
	/* reset brand container */
	#brand-mts {
		position: relative;
		z-index: 2;
		background-color: transparent;
		box-shadow: none;
		width: auto;
	}
	
	#mobileheaderbutton-mts { display:none; } /* hides the mobile button */
	.mobnav-mts { display: none; } /* hides the mobile menu navigation */
	.nav-mts { display: block; } /* shows the main menu navigation */

	/* --------------------- Main Nav Shrink Animation controls ------------------- */
	#brand-mts.shrink-nav-mts a {
		height: 56px;
		background-size: 146px 56px;
		-webkit-background-size: 146px 56px;
		-moz-background-size: 146px 56px;
    	background-image: url(https://www.majortraining.com.au/images/mts/logo/logo-menu-header-sm.png);
	}
	.shrink-nav-mts .nav-mts > li > a {
		line-height: 56px !important;
	}
	#headerbar-mts.shrink-nav-mts {
		height: 56px !important;
		background-color: rgba(255,255,255,1.0);
	}
	
	/* hide mobile menu if size changed */
	.mobileNavOpen #mobmenuwrapper-mts {
		margin-left: -9999px;
		visibility: hidden;
	}
	body.mobileNavOpen {
		margin-left: 0px;
	}
	body.mobileNavOpen::before {
		background-color: rgba(0,0,0,0);
		z-index: -10;
	}
}

/* ==========================================================================
LARGE DEVICES (large desktops, 1200px and up)
========================================================================== */
@media only screen and (min-width: 1200px) {
	/* level 1 dropdown arrows */
	.nav-mts > li > a > .menuarrow::after {
		padding: 0 0 5px 5px;
	}
	.nav-mts > li > a {
		padding: 0 13px;
		font-size: 23px;
	}
}